%h1
  Design
  = @transaction.name

%hr
= render partial: 'designables/transactions_editor', locals: {designable: @transaction}

%hr

= link_to 'Show', project_transaction_path(@project, @transaction)
\|
= link_to 'Back', project_transactions_path(@project)
